/* GENERAL - 0E0E0E */
body {
	background: #000;
	color: #FFF !important;
}

.page-big-title, h1, h2, h3, h4, h5, h6{
	color: #FFF !important;
}

a:hover{
	color: #FFF !important;
}

body.blog,
body.single-post{
    background: 1f1f1f;
    color: #d3d3d3!important;
}

body.blog h2,
body.blog h3,
body.blog h4,
body.blog h5,
body.blog h6,
body.single-post .post h1,
body.single-post .post h2,
body.single-post .post h3,
body.single-post .post h4,
body.single-post .post h5,
body.single-post .post h6 {
    color: #d3d3d3!important;
}

body {
    opacity: 0;
    transition: opacity .5s ease-in-out;
    -moz-transition: opacity .5s ease-in-out;
    -webkit-transition: opacity .5s ease-in-out;
}
 
body.all-loaded {
    opacity: 1;
}


.clear{
    clear: both;
}

.lead{
	color: #FFF;
    margin-bottom: 0;
}

#royal_preloader .background{
	background-color: #000 !important; 
}
#overlay {
	background: none;
}

.main-container {
	padding-top: 150px;
	padding-bottom: 60px;
	min-height: 100%;
}

/* HEADER */
#header{
    background-color: rgba(0, 0, 0, 0.5);
	max-height: 75px;
    min-height: 75px;
	position: absolute;
	padding: 5px 0;
	z-index: 9999 !important;
    transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -webkit-transition: all .5s ease-in-out;
}

#header #menu {
	padding-top: 19px;
}
#header #menu a{
	color: #FF0000;
    font-weight: bold;
    text-transform: none;
}
#header #menu a:hover {
	color: #FFF !important;
}
#header #menu li:first-child a{
	color: #FFF;
}
#header #menu li:first-child a:hover {
	color: #FF0000 !important;
}
#logo {
	padding: 0;
}
/* #logo.animated { */
	/* visibility: hidden; */
/* } */
#logo img{
	width: auto;
	height: 65px;
}


#home.slider{
	border-bottom: 6px solid #000;
}
#home.slider h1, #home.slider h2, #home.slider h3, #home.slider h4, #home.slider h5, #home.slider h6{
	font-family: 'Dosis', sans-serif;
    font-weight: 400 !important;
}
#home.slider h1{
    letter-spacing: 30px !important;
    font-size: 80px !important;
}

#home.slider .byline{
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
}
#home.slider .name{
	font-family: 'Open Sans', sans-serif;
	letter-spacing: 10px;
	font-weight: 400;
}

#menu a{
	font-family: 'Open Sans', sans-serif;
}


/* ABOUT US */
.home.page section {
    background-color: #000;
    color: #FFF;
}

.home.page section h1,
.home.page section h6{
	color: #FFF !important;
}
.home.page section .lead,
.home.page section .ticker{
	color: #FFF;
}

/* OUR SKILS */
#our-skills .well{
	margin: 0;
}
.percent{
	text-align: center;
	width: 40%;
	left: 30%;
}

/* WHO WE ARE */
#who-we-are{
	padding-bottom: 80px;
}

#who-we-are .aq-block > p{
	line-height: 28px;
}

/* QUOTE */
#quote-01 .lead {
	color: #000 !important;
	text-shadow: 0 0 30px #fff;
}

/* SERVICES */
.pricing .info-wrapper ul li{
	color: #FFF;
}
.pricing .btn{
	border: 20px solid #000;
}

/* VIDEO BACKGROUND */
.video-section.wallpapered h1,
.video-section.wallpapered h2,
.video-section.wallpapered h3,
.video-section.wallpapered h4,
.video-section.wallpapered h5,
.video-section.wallpapered h6{
    color: #000 !Important;
    text-shadow: 0px 0px 30px #FFFFFF;
}

/* BLOG */
.pagination li.active a {
	opacity: 0.5;
}
body.single-post h1.blog-title {
	color: #ff0000 !important;
	text-transform: initial;
	font-weight: normal;
}
body.single-post h1.blog-title,
.blog h2.blog-title {
	font-size: 40px !important;
}
body.single-post h2 {
	font-size: 32px;
}
#blog h2,
#blog .cbp-l-grid-blog-title{
	color: #FFF;
}
#blog .cbp-l-grid-blog-title{
    line-height: 15px;
}
body.archive .post a img,
body.blog .post a img {
	width: 100%;
}	

.post:first-child {
	margin-top: 0;
}
.sidebox img {
	margin-top: 0;
	margin-bottom: 15px;
}

/* BLOG SINGLE */
.single-post hr.wp-block-separator {
	width: 50%;
}
.sidebar-blog img {
	width: 100%;
}
.widget_recent_entries h6{
	font-size: 24px;
    font-weight: bold;
}
.widget_recent_entries ul {
	list-style: none;
    padding: 0;
}
.widget_recent_entries ul li {
	line-height: 18px;
    margin-bottom: 10px;
}
.comment-quote{
	background: #171717;
}
.pointer{
	border-right-color: #171717;
}
ul.comments li{
	list-style: none;
}
.comment-form input, .comment-form textarea{
	background-color: #171717;
}
body.single-post .post img.alignright{
    margin-left: 0;
}
body.single-post .post img.alignleft{
    margin-right: 0;
}
body.single-post .post a > img{
    display: inline-block;
}
/* CONTACT */
.grecaptcha-badge {
	display: none;
}
#contact{
	background: #E44133!important;
}
.wpcf7 input[type="text"], .wpcf7 input[type="text"], .wpcf7 input[type="name"], .wpcf7 input[type="email"], .wpcf7 input[type="password"], .wpcf7 textarea {
	margin-bottom: 0;
	margin-top: 15px;
	background: rgb(35, 35, 35);
    border: 1px solid #353535;
}
div.wpcf7-validation-errors, div.wpcf7-acceptance-missing {
	margin: 0;
    float: left;
}

.wpcf7 input[type="submit"] {
	background: rgb(35, 35, 35);
}

.wpcf7 input[type="submit"]:hover {
	background: #c90c0c !important;
	color: #FFF !important;
}

.contact-submit-button {
	margin-right: -18px;
}

.comment-form input[type="submit"] {
	text-transform: uppercase;
    padding: 10px 24px;
}
 
#contact,
#contact.colour-section .lead, 
#contact.colour-section h1,
#contact.colour-section h2,
#contact.colour-section .inverse,
#contact.colour-section a,
#contact.colour-section .wpcf7 input[type="text"], 
#contact.colour-section .wpcf7 input[type="text"], 
#contact.colour-section .wpcf7 input[type="name"], 
#contact.colour-section .wpcf7 input[type="email"], 
#contact.colour-section .wpcf7 input[type="password"], 
#contact.colour-section .wpcf7 textarea{
	color: #000 !important;
}
#contact.colour-section ::-webkit-input-placeholder {
	color: #333 !important;
}
#contact.colour-section :-moz-placeholder {
	color: #333 !important;
}
#contact.colour-section ::-moz-placeholder {
	color: #333 !important;
}
#contact.colour-section :-ms-input-placeholder {
	color: #333 !important;
}
#contact.colour-section :placeholder-shown {
	color: #333 !important;
}
.wpcf7 input[type="submit"]:hover{
	color: #FF1400 ;
}

.page-id-7381 h2 { 
	font-size: 70px;
    font-weight: 300;
    color: #aaaaaa;
    margin-top: 50px;
}
.contact-form-wrapper {
	margin-top: 30px;
}
/* FOOTER */
.footer{
	font-family: 'Open Sans', sans-serif;
}

.footer a:hover,
.footer a:hover .fa-circle{
	color: #FFF !important;
}
.footer a:hover .fa-inverse{
	color: #E84E41;
}

/* SIDEBAR */
aside table,
aside table thead>tr>th,
aside table tbody>tr,
aside table tbody>tr>td{
	border-color: #2D2D2D;
}

/* TECHNOLOGY */
#technology{
	background-color: #000;
}
#technology .white-box{
	background-color: #1B1B1B;
}
#technology p{
	color: #FFF;
}

#technology .specifications-wrap .spec-item{
	border-bottom: 1px solid #000;
}

#technology .specifications-wrap .spec-list h3{
	background-color: #171717;
}

#technology .specifications-wrap .spec-item .col-md-4 {
    color: #9e9e9e;
}

#technology .specifications-wrap .spec-item .col-md-8 {
    color: #FFFFFF;
}

#technology .specifications-wrap{
	background-color: #1B1B1B;
}


/* POPUP & SINGLE PAGE */
.cbp-popup-singlePage{
	background-color: #000;
	color: #FFF;
}
#single h1{
	color: #FFF !important;
}

#single .lead{
	color: #949494;
}
.cbp-l-project-details-list li{
	border-bottom: 1px dotted #3A3A3A;
	color: #C1C1C1;
}
.cbp-popup-singlePage-sticky .cbp-popup-navigation-wrap{
	background-color: #000;
    border-bottom: 5px solid #E84E40;
}

/* Fancybox */
.fancybox-wrap .fancybox-skin{
    background: rgba(0, 0, 0, 0.51);
    box-shadow: 0 0 38px #000000;
}
a.fancybox-item.fancybox-open-new,
a.fancybox-item:before{
    background: #C30000;
    color: #FFF;
    padding: 5px;
    border: 1px solid black;
    box-shadow: 0 0 10px #000000;
    font-size: 11px;
    text-transform: uppercase;
    font-family: 'Raleway', sans-serif;
    -webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
a.fancybox-item.fancybox-close:before{
    content: "Close";
}
a.fancybox-item.fancybox-open-new:hover,
a.fancybox-item.fancybox-close:hover:before{
    background: #E00000
}

a.fancybox-item.fancybox-open-new{
    top: -13px;
    right: 42px;
    position: absolute;
    padding: 0 5px;
    line-height: 23px;
    background: #770202;
}
a.fancybox-item.fancybox-close {
    background: none;
    right: 2px;
    top: -15px;
}

/* FOOTER */

.footer2 {
	background: #c90c0c;
	padding: 20px 0 0 0;
	text-align: left;	
	position: relative;
	z-index: 2;
}

.footer2 ul {
	list-style: none;
	text-align: left;
	margin: 0;
	padding: 0
}

.footer2 h3 {
    font-size: 18px;
	font-weight: 600;
}

.footer2 #copyright {
	color: #000;
    text-align: left;
    text-transform: initial;
    font-size: 12px;
	margin: 20px 0;
}

.footer2 .logos {
	margin-top: 25px;
}
.footer2 .logos .triple{
	margin-top: 15px;
}

.footer2 .ebor-scroll {
	position: absolute;
    top: 50%;
    right: 30px;
}

.header2 #logo {
	padding-left: 0;
}
.header2 #menu {
	padding-right: 0;
}

/* home */

#content {
	opacity: 0.1;
}
.down-link {
	display: none;
}
#page_background_videos {
    position: fixed;
    top: 0;
    bottom: 0;
    height: 100%;
    width: 100%;
    z-index: 2;
    overflow: hidden;
}

#page_background_videos video {
    opacity: 0;
    min-width: 100%;
    min-height: 100%;
    max-width: none;
    max-height: none;
    width: auto;
    height: auto;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

/* small pages */

.page-id-7386  .page-content,
.page-id-7403  .page-content,
.page-id-7384  .page-content {
	color: #d3d3d3;
}
.page-id-7386  .page-content strong,
.page-id-7403  .page-content strong,
.page-id-7384  .page-content strong {
	color: #FFF;
}

.div.wpcf7-mail-sent-ok {
	margin: 20px 0;
}

/* Menu */


.hamburguer {
	width: 34px;
	height: 17px;
	display: none;
	float: right;
	top: 25px;
    right: 10px;
    position: absolute;
}
.hamburguer:after,
.hamburguer:before,
.hamburguer span,
.hamburguer label {
	content: ' ';
	display: block;
	width: 100%;
	height: 3px;
	background: #FFF;
	left: 0;
	position: absolute;
	-webkit-transition: all 300ms ease-in-out;
	transition: all 300ms ease-in-out;
}
.hamburguer:before {
	top: 0;
}
.hamburguer:after {
	bottom: 0;
}
.hamburguer:focus {
	outline: none;
}
.hamburguer label {
	width: 100%;
	height: 100%;
	background: none;
	cursor: pointer;
	z-index: 1000;
	color: #1e322d;
	font-weight: 500;
	opacity: 0;
	margin: 0;
	transition: all 0.3s;
	padding: 30px;
    margin-left: -15px;
    margin-top: -20px;
}
.hamburguer span {
	top: 7px;
}
#change-hamburguer {
	display: none;
}
#change-hamburguer:checked~.hamburguer:before,
#change-hamburguer:checked~.hamburguer:after {
	top: 10px;
	margin-top: -10%;
}
#change-hamburguer:checked~.hamburguer:before {
	-ms-transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
#change-hamburguer:checked~.hamburguer:after {
	-ms-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
#change-hamburguer:checked~.hamburguer span,
#change-hamburguer:checked~.hamburguer label {
	opacity: 0;
}
#change-hamburguer:checked~.menu-dropdown {
	max-height: 500px;
}
.menu-dropdown {
	max-height: 0;
	height: auto;
	-webkit-transition: all 300ms ease-in-out;
	transition: all 300ms ease-in-out;
	overflow: auto;
	background-color: #fffaf8;
	transition: overflow 0s 0s;
}
.menu-dropdown::-webkit-scrollbar-track {
	border-radius: 10px;
	background-color: #e4e0db;
}
.menu-dropdown::-webkit-scrollbar {
	width: 12px;
	background-color: #e4e0db;
	border-radius: 10px;
}
.menu-dropdown::-webkit-scrollbar-thumb {
	border-radius: 10px;
	background-color: #5e9d99;
	cursor: pointer;
	width: 8px;
	margin-left: 2px;
}
#change-hamburguer:not(:checked)~.menu-dropdown {
	max-height: 0 !important;
	height: auto !important;
	overflow: hidden !important;
	transition: overflow 0s 0.5s;
}
@media only screen and (min-width: 768px) {
	{
		width: 85px;
	}
	.hamburguer label {
		display: block;
		position: absolute;
		letter-spacing: 0.5px;
		text-transform: uppercase;
		opacity: 1;
		padding-right: 85px;
	}
}
@media only screen and (min-width: 992px) {
	.hamburguer {
		top: 12px;
	}
}
.mobile_menu {
	display: none;
	width: 100%;
    height: 100%;
    background: #000000c7;
    line-height: 100%;
    color: #FFF;
	opacity: 0;
    transition: opacity .5s ease-in-out;
    -moz-transition: opacity .5s ease-in-out;
    -webkit-transition: opacity .5s ease-in-out;
	z-index: 9999;
}
body.menu-opened {
	overflow: hidden;
    opacity: 1;
}
body.menu-opened #overlay {
	display: none;
}
.menu-opened .mobile_menu {
	display: block;
	opacity: 1;
	position: absolute;
}

.mobile_menu .logo{
	display: block;
	width: 100%;
	text-align: center;
}
.mobile_menu .logo img {
	display: inline-block;
}

.mobile_menu .mobile_menu_inner {
	top: 50%;
	transform: translate(0, -50%);
    width: 100% !important;
    float: left;
    display: block;
    position: relative;
	margin: 0;
    padding: 0;
}
.mobile_menu #menu {
	padding: 0;
	padding-top: 30px;
}
.mobile_menu #menu li {
	padding: 10px;
    text-align: center;
    height: auto;
    line-height: initial;
    margin: 0;
}
.mobile_menu #menu li a {
	color: #FFF;
    font-size: 3em;
    font-family: 'Raleway', sans-serif;
    font-weight: 600;
    text-transform: initial;
}
/* .menu-opened #logo { */
	/* display: none; */
/* } */
.menu-opened #header {
	background: transparent !important;
}

.comment-quote h6 .reply {
	margin-top: 10px;
}
.comment-quote h6 {
	font-size: 30px;
}
body.single-post  h5.would_you_like {
	color: red !important;
    margin-top: 50px;
    margin-bottom: 0;
    padding: 0;
    font-size: 40px;
}
	
/* MEDIA */

@media (min-width: 1400px) {
	
	.container {
		width: 1368px;
	}
	.footer2 .col-sm-3 {
		width: 391px;
	}
	.footer2 .col-sm-2 {
		width: 198px;
	}
}
@media (min-width: 768px) {
	#our-skills .aq-block-aq_chart_block.col-sm-4{
		width: 25%;
	}
	.footer2 .logos a {
		float: right;
		display: block;
	}
}

@media only screen and (max-width: 992px) {
    body.single-post .post img{
        width: 100%;
    }
    
    .single-post-small-sidebar aside{
        display: none;
    }
}

@media only screen and (max-width: 820px) {
	#header {
		background: rgba(0, 0, 0, 0.5) !important;
	}
	.hamburguer {
		display: block;
	}
	#header #menu {
		opacity: 0;
	}
}


@media (min-width: 768px) and (max-width: 990px) {
	.pricing .btn{
		border-width: 0;
		width: 100%;
		padding: 13px 0;
		text-align: center;
		margin-bottom: -26px;
	}
	.captcha-wrapper{
		margin-bottom: 10px;
		float: right !important;
	}
	
}

@media (max-width: 768px) {
	h1 {
		margin: 0;
	}
	.page-big-title {
		margin: 0;
		letter-spacing: -1px!important;
	}
	body.single-post h1.blog-title,
	.blog h2.blog-title {
		font-size: 30px !important;
	}
	.pad60 {
		padding: 0;
	}
	.footer2,
	.footer2 #copyright,
	.footer2 ul {
		text-align: center;
	}
	
	.footer .logos a {
		display: block;
		width: 100%;
		text-align: center;
	}
	.footer .logos img {
		display: inline-block;
	}
	
	.footer2 h3 {
		margin-bottom: 5px;
	}
	ul.comments li {
		padding: 10px 0 0 0px;
	}
	div.avatar {
		z-index: 99;
		margin-left: 20px;
		margin-top: 15px;	
	}
	.comment-quote {
		padding-top: 25px;
	}
	body.single-post .comment-quote h6 {
		padding-left: 89px;
		margin-bottom: 30px;
		color: #ff0000 !important;
		text-transform: lowercase;
	}
}

@media only screen and (max-device-width: 1000px) 
                   and (orientation: landscape) {

	#page_background_videos video {
		width: 100%;
	}
}
@media only screen and (max-device-width: 1000px) 
                   and (orientation: portrait) {

	#page_background_videos video {
		height: 100%;
	}
}
